Vista support also dropped?

Questions involving a Windows version of FFmpeg.
Post Reply
pandy
Posts: 37
Joined: Mon Feb 24, 2014 1:46 pm

Vista support also dropped?

Post by pandy » Thu Jul 28, 2016 4:28 pm

Seem Zeranoe ffmpeg builds are not able to be executed on Windows Vista - similar (same?) problem as in case of the Windows XP... is this is really necessary to follow business plans of microsoft when it is proven that there is no real change in code (as proven i patch where less than 8 bytes need to be changed to make it work on XP)?
Really curious on this...

THeKyu
Posts: 1
Joined: Sat Aug 06, 2016 5:13 pm

Re: Vista support also dropped?

Post by THeKyu » Sat Aug 06, 2016 5:19 pm

When was support dropped? What is the last working Vista Version?

pandy
Posts: 37
Joined: Mon Feb 24, 2014 1:46 pm

Re: Vista support also dropped?

Post by pandy » Mon Aug 22, 2016 9:13 am

No clue - as i have in home VIsta and in work Win7 (yes i know - i should switch to WIn7 but never have time to do it as it works quite OK for me so why bother).
I know that i've tried Zeranoe build (g450cf40) and receive same message as common in XP case... same build works nicely at Win7 - this forced me to switch on Roger builds (same number i.e. N-81045-g450cf40).
(and today i'm anyway compiling my own ffmpeg trough https://github.com/jb-alvarado/media-autobuild_suite but perhaps i should start using Roger build suite).

johnsmallberries
Posts: 1
Joined: Mon Oct 31, 2016 7:24 pm

Re: Vista support also dropped?

Post by johnsmallberries » Mon Oct 31, 2016 7:29 pm

I just want to second the comment about current ffmpeg builds no longer working on Vista/2008. I am running 32bit Windows Server 2008. I downloaded the current nightly static 32bit build today and get a GetNumaNodeProcessorMaskEx could not be located.

In going through the archived builds it seems like the ones from June/2016 work OK, so something must have changed afterward. I don't think 2008 is completely at its extended EndOfLife, so if this was overlooked it would be helpful to have the autobuilds still support Vista/2008 for a bit longer.

Thanks.

Post Reply